<template>
  <div class="home">
    <MyTeam />
  </div>
</template>

<script>
import MyTeam from "@/components/Team/MyTeam.vue";

export default {
  name: "Team",
  components: {
    MyTeam
  }
};
</script>
